{
  "id": "5044714",
  "name": "喀什APP",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5122382",
      "name": "gxbys",
      "font_class": "Graduation-simple-",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "6311925",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "28808301",
      "name": "素质测评",
      "font_class": "suzhicepingtiku",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "4638874",
      "name": "智能AI",
      "font_class": "ai",
      "unicode": "e887",
      "unicode_decimal": 59527
    },
    {
      "icon_id": "2400112",
      "name": "技能培训",
      "font_class": "jinengpeixun",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "21800726",
      "name": "政策",
      "font_class": "zhengce",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "28948661",
      "name": "题库和考试",
      "font_class": "chengjifuben",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "43251924",
      "name": "技能评价",
      "font_class": "jinengpingjia",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "648773",
      "name": "简历",
      "font_class": "jianli",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "43701068",
      "name": "政府楼",
      "font_class": "zhengfulou",
      "unicode": "e7e9",
      "unicode_decimal": 59369
    }
  ]
}
